[supervisord]
nodaemon=true
user=root
logfile=/var/log/supervisor/supervisord.log
pidfile=/var/run/supervisord.pid

[program:clamav-daemon]
command=clamd
autostart=true
autorestart=true
priority=5
stderr_logfile=/var/log/supervisor/clamav-daemon.err.log
stdout_logfile=/var/log/supervisor/clamav-daemon.out.log

[program:php-fpm]
command=php-fpm8.4 -F
autostart=true
autorestart=true
priority=20
stderr_logfile=/var/log/supervisor/php-fpm.err.log
stdout_logfile=/var/log/supervisor/php-fpm.out.log

[program:php-fpm7.4]
command=php-fpm7.4 -F
autostart=true
autorestart=true
priority=20
stderr_logfile=/var/log/supervisor/php7.4-fpm.err.log
stdout_logfile=/var/log/supervisor/php7.4-fpm.out.log

[program:nginx]
command=nginx -g "daemon off;"
autostart=true
autorestart=true
priority=30
stderr_logfile=/var/log/supervisor/nginx.err.log
stdout_logfile=/var/log/supervisor/nginx.out.log
